14.1 EDK - AXI以太网v3.01.a支持Zynq器件

描述

EDK 14.1版本中提供的AXI以太网v3.01.a内核不支持Zynq-7000 EPP器件。

有一个预生产核心可用于14.1工具。请使用Xilinx技术支持打开WebCase以请求访问:
http://www.xilinx.com/support/clearexpress/websupport.htm
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-31 14:39:22 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它